VBR 9.0 compatibilty with Linux Agent Beta 2?

Backup agent for Linux servers and workstations on-premises or in the public cloud

VBR 9.0 compatibilty with Linux Agent Beta 2?

Veeam Logoby sallen505 » Wed Oct 19, 2016 9:29 pm

We are doing some testing with The Veeam Agent for Linux Beta 2 with VBR 9.0.0.1715 and experiencing problems when attempting to connect to a backup repository. Does Beta 2 require VBR 9.5? Just wanted to eliminate that as a possible issue before engaging our firewall admin.
sallen505
Lurker
 
Posts: 2
Liked: never
Joined: Wed Oct 19, 2016 3:54 pm
Full Name: Scott Allen

Re: VBR 9.0 compatibilty with Linux Agent Beta 2?

Veeam Logoby PTide » Thu Oct 20, 2016 6:19 am

Hi,

Yes, you'll need VBR 9.5 U1 to integrate with VAL. Have you tried doing backups to another target?

Thanks
PTide
Veeam Software
 
Posts: 3252
Liked: 273 times
Joined: Tue May 19, 2015 1:46 pm

Re: VBR 9.0 compatibilty with Linux Agent Beta 2?

Veeam Logoby sallen505 » Tue Oct 25, 2016 8:49 pm

Great, thanks for the confirmation. We were able to back up to a Windows share instead.
sallen505
Lurker
 
Posts: 2
Liked: never
Joined: Wed Oct 19, 2016 3:54 pm
Full Name: Scott Allen

Re: VBR 9.0 compatibilty with Linux Agent Beta 2?

Veeam Logoby PTide » Wed Oct 26, 2016 7:46 am

Good! Any issues so far or feature requests? Have you tried restores already?
PTide
Veeam Software
 
Posts: 3252
Liked: 273 times
Joined: Tue May 19, 2015 1:46 pm


Return to Veeam Agent for Linux



Who is online

Users browsing this forum: No registered users and 1 guest